@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);

@import url(http://fonts.googleapis.com/css?family=Maven+Pro:700);

body {
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	margin:0;
	padding:0;
	background-color:#FFF;
	color:#2e2e2e;
	font-size:14px;
	line-height: 20px;
	vertical-align: text-top;
}

A:link { color:#373737; text-decoration: none;}

A:visited {color:#373737; text-decoration: none;}

A:hover {color:#373737; text-decoration: underline;}

/* ---------------------- VALIDADOR ---------------------- */

.validatorA:link {text-decoration: none;color:#fff;}

.validatorA:visited {text-decoration: none;color:#fff;}

.validatorA:hover {text-decoration: underline;color:#fff;}	
	
.img_middle{vertical-align:text-top;padding-right:5px;}


/* ---------------------- ESPACIOS Y ALINEACION ---------------------- */	

.espacio5 {padding-top:5px;}
.espacio10 {padding-top:10px;}
.espacio15 {padding-top:15px;}
.espacio20 {padding-top:20px;}
.espacio25 {padding-top:25px;}
.espacio30 {padding-top:30px;}
.espacio40 {padding-top:40px;}
.espacio50 {padding-top:50px;}
.espacio70 {padding-top:70px;}
.espacio100 {padding-top:100px;}


.pd-left10{ padding-left:10px;}
.pd-left15{ padding-left:15px;}
.pd-left5{ padding-left:5px;}
.pd-right5{ padding-right:5px;}

.pd {padding:5px;}

.pd-tb{ padding:10px 0px;}
.pd_content { padding: 10px 10px 10px 10px;}

.align_just {text-align:justify;}
.align_right {text-align:right;}
.align_left {text-align:left;}
.centrar_txt {text-align: center;background-position: center center;}

/* ---------------------- LISTAS ---------------------- */

.ul{list-style:none; text-align:center; padding:0}
.ul li{display:inline;}

.ul_list{
	line-height:20px;
	list-style-type: none;
	font-size: 15px;
	list-style-position: inside;
	list-style-image:url(../images/bullet.jpg);
}

.ol_list{
	color:#064461;
	padding-left:10px;
	line-height:14px;
	list-style-type: decimal;
	
}

.ul_textfield{
	line-height:20px;
	text-align:left;
	
}

.ul_list_ser{
	padding-left:15px;
	line-height:25px;
	list-style:disc;
}

.ul_list_ser2{
	padding-left:30px;
	line-height:20px;
	list-style:disc;
}
.ul_list_ser3{
	padding-left:30px;
	line-height:20px;
	list-style:circle;
}
.ul_list_ser4{
	padding-left:30px;
	line-height:20px;
	list-style:square;
}


/* ---------------------- TEXT FIELDS ---------------------- */

.textfield_effect-select {
	border-color: #b4c3b4;
	color:#74726f;
	text-align:left;
	vertical-align: middle;
}

.textfield_effect {
	border-width: 1px;
	border-style: solid;
	border-color:#CCC;
	font-size: 12px;
	color:#74726f;
	background-color:#f2f2f2;
	width: 96%;
	height: 20px;
	text-align:left;
	vertical-align: middle;
}

.textfield_effect_multiply {
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	font-size: 12px;
	color:#74726f;
	background-color:#f2f2f2;
	width: 96%;
	text-align:left;
	vertical-align: middle;
}

.textfield_effect:hover, .textfield_effect_multiply:hover {
	border-color:#b4c3b4;
	border-width: 1px;
	background-color:#e8e8e8;
}
	
.textfield_effect:focus, .textfield_effect_multiply:focus {
	border-color: #ccffcc; 
	border-width: 1px;
	background-color:#fff;
}
.textfield_effect_multiply {	
	height: 100px;
}

.button {
  background-image:url(../captcha/recapcha.png);
  background-repeat:no-repeat;
  background-position:center;
  width: 54px;
  height:34px;
  border:0px;
  }
  
.button1 {
	display:inline-block;
	font-size:14px;
	font-weight:700;
	color:#000;
	line-height:18px;
	padding:5px 5px;
	letter-spacing: 0px;
	text-decoration:none;
	float:right;
}

.button1:hover {
	text-decoration:none;
	color:#fff;
	background:#4cbf3c;
}
  
/* ---------------------- HEADER ---------------------- */ 

#header {
	overflow:hidden;
	background-image:url(../images/bg_header.jpg);
	background-repeat:repeat-x;
	height:170px;
}


/* ---------------------- MENU ---------------------- */ 

#menu_footer{
	font-family:Helvetica, Arial, sans-serif;
	font-size: 13px;
	color:#fff;
}
	
#menu_footer li{
	display:inline;
	padding: 13px;
	vertical-align: middle;
}
		
#menu_footer li a{
	color:#fff;
	text-decoration:none;
}
#menu_footer li a:hover{
	color:fff;
	text-decoration:underline;
}

	
/* ---------------------- CONTENT ---------------------- */ 	

.line{
	background-color:#d7d7d7;
	height:2px;
	margin:5px 0;
}

/* ---------------------- TEXTOS ---------------------- */ 

.bold
{font-family:'Droid Sans', sans-serif;
	font-weight: 700;}
	
.oblique{ font-style:oblique;}

strong {font-family:'Droid Sans', sans-serif;
	font-weight: 700;}
	
.negro {color:#000;}
.azul {background-color:#79b33a;}
.verde{color:#77b43a;}

.blanco {color:#FFFFFF;}

.gris1{background-color:#d7d7d7; height:85px; background-image:url(../images/ic_flecha.jpg); background-position:bottom; background-repeat:no-repeat;}

.gris2{background-color:#f9f9f9; height:150px; padding:5px; padding-bottom:10px;}

.gris3{background-color:#d7d7d7; height:65px; background-image:url(../images/ic_flecha3.jpg); background-position:bottom; background-repeat:no-repeat;}
.gris4{background-color:#000; height:85px; background-image:url(../images/ic_flecha4.jpg); background-position:bottom; background-repeat:no-repeat; color:#ffffff;}
.gris5{background-color:#f9f9f9; height:100px; padding:5px; padding-bottom:10px;}

.txt11 { font-size:11px; line-height:12px;}
.txt12 { font-size:12px; line-height:13px;}
.txt14 { font-size:14px; line-height:16px;}
.txt16 { font-size:16px; line-height:18px;}
.txt18 { font-size:18px; line-height:20px;}

.tit16 { font-size:16px; line-height:18px; font-weight:700; text-align:center;}
.tit30 { font-size:30px; line-height:35px;}
.tit25 { font-size:25px; line-height:27px;}

.tit26 {font-size:26px; font-family:'Maven Pro'; font-weight:700; text-transform:uppercase;}

/* ---------------------- FOOTER ---------------------- */ 

#footer {
	padding-top:10px;
	height:25px;
	font-size:12px;
	font-weight:400;
	}


/*---- MENU DESPLEGABLE-----*/
 
.nav > li {
font-family: 'Maven Pro', sans-serif;
font-weight:700;
float:left;
list-style: none;
font-size:18px;
}
 
.nav li a {
color:black;
display:block;
padding:10px 20px;
text-align: center;
}
 
.nav li a:hover {
background:#4cbf3c;
color:white;
text-decoration:none;
}

.nav li ul {
display:none;
position:absolute;
max-width:300px;
background-color:#FFF;
list-style: none;
font-size:18px;
font-weight:300;
border:#e7e7e7 2px solid;
z-index:2000;
min-width:183px;
}

.nav li:hover > ul {
display:block;
}

.nav li ul li {
position:relative;
list-style: none;
z-index:2000;
}
 
.nav li ul li ul {
	line-height:20px;
height:auto;
max-width:200px;
right:-202px;
top:0;

}

/*----TERMINA MENU DESPLEGABLE-----*/
